openSUSE 安全更新:NetworkManager (openSUSE-SU-2011:1273-1)

low Nessus 插件 ID 75976
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 openSUSE 主机缺少安全更新。

描述

NetworkManager 未将证书主题固定到 ESSID。因此,可通过流氓访问点,使用相同 CA 颁发的原始网络中使用的任何其他有效证书执行 MITM 攻击 (CVE-2006-7246)。

请注意,需删除现有 WPA2 Enterprise 连接并重新建立连接才能利用新的安全检查。

创建临时无线网络时,NetworkManager 未遵守 PolicyKit auth_admin 设置 (CVE-2011-2176)

解决方案

更新受影响的 NetworkManager 程序包。

另见

https://bugzilla.novell.com/show_bug.cgi?id=574266

https://bugzilla.novell.com/show_bug.cgi?id=702016

https://lists.opensuse.org/opensuse-updates/2011-11/msg00025.html

插件详情

严重性: Low

ID: 75976

文件名: suse_11_4_NetworkManager-111104.nasl

版本: 1.6

类型: local

代理: unix

发布时间: 2014/6/13

最近更新时间: 2021/1/14

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.2

CVSS v2

风险因素: Low

基本分数: 2.1

矢量: AV:L/AC:L/Au:N/C:N/I:P/A:N

漏洞信息

CPE: p-cpe:/a:novell:opensuse:NetworkManager, p-cpe:/a:novell:opensuse:NetworkManager-debuginfo, p-cpe:/a:novell:opensuse:NetworkManager-debugsource, p-cpe:/a:novell:opensuse:NetworkManager-devel, p-cpe:/a:novell:opensuse:NetworkManager-glib, p-cpe:/a:novell:opensuse:NetworkManager-glib-debuginfo, p-cpe:/a:novell:opensuse:NetworkManager-gnome, p-cpe:/a:novell:opensuse:NetworkManager-gnome-debuginfo, p-cpe:/a:novell:opensuse:NetworkManager-gnome-debugsource, p-cpe:/a:novell:opensuse:NetworkManager-gnome-lang, p-cpe:/a:novell:opensuse:NetworkManager-lang, p-cpe:/a:novell:opensuse:wpa_supplicant, p-cpe:/a:novell:opensuse:wpa_supplicant-debuginfo, p-cpe:/a:novell:opensuse:wpa_supplicant-debugsource, p-cpe:/a:novell:opensuse:wpa_supplicant-gui, p-cpe:/a:novell:opensuse:wpa_supplicant-gui-debuginfo, cpe:/o:novell:opensuse:11.4

必需的 KB 项: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

补丁发布日期: 2011/11/4

参考资料信息

CVE: CVE-2006-7246, CVE-2011-2176